<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	body{
		display: flex;
		justify-content: center;
		align-items: center;
		height: 100vh
	}
	div{
		height:200px;
		width: 200px;
		position: absolute;
		animation: ghumsalaa 1.5s infinite alternate;
	}
	div:nth-child(1){
		background:red;
		animation-delay: 0s;
	}
	div:nth-child(2){
		background:coral;
		animation-delay: 100ms;
	}
	div:nth-child(3){
		background:orange;
		animation-delay: 150ms;
	}
	div:nth-child(4){
		background:yellow;
		animation-delay: 200ms;
	}
	div:nth-child(5){
		background:green;
		animation-delay: 250ms;
	}
	@keyframes ghumsalaa{
		from{
			transform: rotate(0);
		}
		to{
			transform: rotate(360deg);
		}
	}
</style>
<body>
<div></div>
<div></div>
<div></div>
<div></div>
<div></div>
</body>
</html>